* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: black;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-img {
    width: 10%;
    height: 10%;
}

.header span {
    color: white;
    font-family: monospace;
    font-size: 400%;
}

hr {
    border-color: #111111;
    width: 60%;
    margin: auto;
}

.section {
    display: flex;
    text-align: center;
    flex-direction: column;
}

.section span {
    color: white;
    font-family: monospace;
    font-weight: bold;
    font-size: 500%;
}

a{
    font-family: monospace;
    color: white;
}